# HeightMap Struct Reference

Height map - allocated array of heights (MapSizeX() + 1) x (MapSizeY() + 1). More...

## Data Fields

height_t * | h
uint | dim_x
uint | total_size
uint | size_x
uint | size_y

## Detailed Description

Height map - allocated array of heights (MapSizeX() + 1) x (MapSizeY() + 1).

Definition at line 169 of file tgp.cpp.

The documentation for this struct was generated from the following file:

- src/tgp.cpp